@import "../utils/variables";
@import "../utils/mixins";

.bottom-link{
  background-color: $primary-back;
  padding-top: 53px;
  padding-bottom: 113px;

  @media (min-width: $bp-tab) {
    padding-top: 96px;
    padding-bottom: 60px;
  }
  @media (min-width: $bp-des) {
    padding-top: 78px;
    padding-bottom: 163px;
  }

}
.bottom-link__box{
  @include flex(row);
  border-radius: 139px;
  border: 1px solid var(--Gray-6, #F2F2F2);
  padding: 10px;
  gap: 20px;

  @media (min-width: $bp-tab) {
    padding: 20px;
    gap: 45px;
  }
  @media (min-width: $bp-des) {
    padding: 42px;
  }
}
.bottom-link__txt{
  & h4{
    color: $txt-color;
    font-family: 'DynaPuff',sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-bottom: 9px;

    @media (min-width: $bp-tab) {
      font-size: 48px;
      margin-bottom: 17px;
    }
  }
  & p{
    color: $txt-color;
    font-family: 'Manrope',sans-serif;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;

    @media (min-width: $bp-tab) {
      font-size: 24px;
    }

    &::after{
      content: url("/src/img/Group 2.svg");
      display: inline;
      margin-left: 24px;
    }
  }
}